glab(1)

NAME
glab-release-list - List releases in a repository.

SYNOPSIS
glab release list [flags]

DESCRIPTION
By default, lists the releases for the current project, most recent first. Use --repo to target a different project, or -F json for machine-readable output.

OPTIONS
--jq=""
    Filter JSON output with a jq expression.

-F, --output="text"
    Format output as: text, json.

-p, --page=1
    Page number.

-P, --per-page=30
    Number of items to list per page.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

EXAMPLE
    glab release list
    glab release list --per-page 50
    glab release list -R owner/repository
    glab release list -F json

SEE ALSO
glab-release(1)